<?php
/**********************************************************************
***********************************************************************/
$page_security = 'SA_ITEMSTRANSVIEW';
$path_to_root = "../..";

include($path_to_root . "/includes/session.inc");
include_once($path_to_root . "/includes/ui.inc"); 
include_once($path_to_root . "/inventory/includes/ui/budget_to_budget_transfers_ui.inc");
include_once($path_to_root . "/inventory/includes/db/budget_to_budget_transfers_db.inc"); 

$js = "";
$js .= get_js_open_window(800, 500);

global $systypes_array;

page(_($help_context = "View ".$systypes_array[ST_BUDGET_TO_BUDGET_TRANSFER]), true, false, "", $js);

if (isset($_GET["trans_no"])) {
    $trans_no = $_GET["trans_no"];
}

br(2);

    display_heading($systypes_array[ST_BUDGET_TO_BUDGET_TRANSFER]." #$trans_no");

    view_budget_to_budget_transfer_header(ST_BUDGET_TO_BUDGET_TRANSFER, $trans_no);

    display_heading($systypes_array[ST_BUDGET_TO_BUDGET_TRANSFER]." Details");

    view_budget_to_budget_transfer_details(ST_BUDGET_TO_BUDGET_TRANSFER, $trans_no);
    
end_page(true, false, false, ST_BUDGET_TO_BUDGET_TRANSFER, $trans_no);

?>